Debian Trous de sécurité dans sysklogd

Posté par . Modéré par Fabien Penso.
Tags :
0
20
sept.
2000
Debian
Des problèmes ont été trouvés dans le package sysklogd, pouvant mener à un local root exploit ou peut-être a des remote exploits.

A upgrader tout de suite !

Pour le package, allez faire un tour sur security.debian.org ...

Note du modérateur: Ceci n'est pas spécifique à Debian. Alors fouiner les annonces de votre distribution !

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.